PETSc version 3.17.4
Fix/Edit manual page

# VECSEQKOKKOS

VECSEQKOKKOS = "seqkokkos" - The basic sequential vector, modified to use Kokkos

### Options Database Keys

| -vec_type seqkokkos | - sets the vector type to VECSEQKOKKOS during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateMPIWithArray(), VECMPI, VecType, VecCreateMPI()

### Level

beginner

### Location

src/vec/vec/impls/seq/kokkos/veckok.kokkos.cxx
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages